
local _t = 0
minetest.register_globalstep(function(dtime)
    if _t > 0 then _t = _t - dtime; return else _t = _t + 1 end
    for i, player in ipairs(minetest.get_connected_players()) do
        local d = aom_climate.wind.get_large_scale_wind_dir(player:get_pos())
        player:set_clouds({
            speed = {x=d.x*7, z=d.z*7}
        })
    end
end)
